uuid: 82dbe261-b160-4f0c-b8d4-7f257b95d9d9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.group.project.default
    - core.entity_view_display.node.home_page.default
    - filter.format.basic_html
    - filter.format.full_html
    - filter.format.restricted_html
    - media.type.audio
    - media.type.document
    - media.type.extracted_text
    - media.type.file
    - media.type.fits_technical_metadata
    - media.type.image
    - media.type.remote_video
    - media.type.video
    - node.type.islandora_object
    - taxonomy.vocabulary.corporate_body
    - taxonomy.vocabulary.country
    - taxonomy.vocabulary.family
    - taxonomy.vocabulary.frequencies
    - taxonomy.vocabulary.genre
    - taxonomy.vocabulary.geo_location
    - taxonomy.vocabulary.islandora_access
    - taxonomy.vocabulary.language
    - taxonomy.vocabulary.person
    - taxonomy.vocabulary.project_category
    - taxonomy.vocabulary.sponsor
    - taxonomy.vocabulary.subject
    - taxonomy.vocabulary.tags
    - taxonomy.vocabulary.temporal
    - taxonomy.vocabulary.temporal_subjects
    - workflows.workflow.workflow
  module:
    - bootstrap_layout_builder
    - comment
    - content_moderation
    - content_translation
    - field_permissions
    - filter
    - fontawesome
    - group
    - islandora
    - language_switcher_menu
    - layout_builder
    - layout_builder_perms
    - matomo
    - media
    - node
    - private_message
    - system
    - taxonomy
_core:
  default_config_hash: UU76Vdvc1sGMElB1gJP2ggbD52BD0Z1Um4iP7LHNwiY
id: authenticated
label: 'Authenticated user'
weight: 2
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access fontawesome additional settings'
  - 'access group overview'
  - 'access layout builder page'
  - 'access taxonomy overview'
  - 'access user profiles'
  - 'configure all project group layout overrides'
  - 'configure bootstrap layout builder'
  - 'configure editable home_page node layout overrides'
  - 'configure own editable home_page node layout overrides'
  - 'configure own editable project group layout overrides'
  - 'create and edit custom blocks'
  - 'create audio media'
  - 'create document media'
  - 'create extracted_text media'
  - 'create field_first_name'
  - 'create field_homebase_city'
  - 'create field_language_preference'
  - 'create field_last_name'
  - 'create field_professional_email'
  - 'create field_professional_profile_link'
  - 'create field_province_territory'
  - 'create field_sbf_participant_roles'
  - 'create field_theatreagora'
  - 'create file media'
  - 'create fits_technical_metadata media'
  - 'create image media'
  - 'create islandora_object content'
  - 'create media'
  - 'create remote_video media'
  - 'create terms in corporate_body'
  - 'create terms in country'
  - 'create terms in family'
  - 'create terms in frequencies'
  - 'create terms in geo_location'
  - 'create terms in islandora_access'
  - 'create terms in language'
  - 'create terms in person'
  - 'create terms in project_category'
  - 'create terms in sponsor'
  - 'create terms in subject'
  - 'create terms in tags'
  - 'create terms in temporal'
  - 'create terms in temporal_subjects'
  - 'create video media'
  - 'delete any media'
  - 'delete media'
  - 'edit any audio media'
  - 'edit any document media'
  - 'edit any extracted_text media'
  - 'edit any file media'
  - 'edit any fits_technical_metadata media'
  - 'edit any image media'
  - 'edit any remote_video media'
  - 'edit any video media'
  - 'edit field_first_name'
  - 'edit field_homebase_city'
  - 'edit field_language_preference'
  - 'edit field_last_name'
  - 'edit field_professional_email'
  - 'edit field_professional_profile_link'
  - 'edit field_province_territory'
  - 'edit field_sbf_participant_roles'
  - 'edit field_theatreagora'
  - 'edit own audio media'
  - 'edit own document media'
  - 'edit own extracted_text media'
  - 'edit own field_first_name'
  - 'edit own field_homebase_city'
  - 'edit own field_language_preference'
  - 'edit own field_last_name'
  - 'edit own field_professional_email'
  - 'edit own field_professional_profile_link'
  - 'edit own field_province_territory'
  - 'edit own field_sbf_participant_roles'
  - 'edit own field_theatreagora'
  - 'edit own file media'
  - 'edit own fits_technical_metadata media'
  - 'edit own image media'
  - 'edit own remote_video media'
  - 'edit own video media'
  - 'edit terms in corporate_body'
  - 'edit terms in country'
  - 'edit terms in family'
  - 'edit terms in frequencies'
  - 'edit terms in geo_location'
  - 'edit terms in islandora_access'
  - 'edit terms in language'
  - 'edit terms in person'
  - 'edit terms in project_category'
  - 'edit terms in sponsor'
  - 'edit terms in subject'
  - 'edit terms in tags'
  - 'edit terms in temporal'
  - 'edit terms in temporal_subjects'
  - 'manage media'
  - 'manage members'
  - 'opt-in or out of matomo tracking'
  - 'translate corporate_body taxonomy_term'
  - 'translate country taxonomy_term'
  - 'translate family taxonomy_term'
  - 'translate frequencies taxonomy_term'
  - 'translate genre taxonomy_term'
  - 'translate geo_location taxonomy_term'
  - 'translate person taxonomy_term'
  - 'translate subject taxonomy_term'
  - 'translate temporal_subjects taxonomy_term'
  - 'update any media'
  - 'update media'
  - 'use private messaging system'
  - 'use text format basic_html'
  - 'use text format full_html'
  - 'use text format restricted_html'
  - 'use workflow transition create_new_draft'
  - 'use workflow transition done_pending_action'
  - 'use workflow transition peer_reviewed'
  - 'use workflow transition publish'
  - 'use workflow transition retracted'
  - 'view all media revisions'
  - 'view any unpublished content'
  - 'view field_first_name'
  - 'view field_homebase_city'
  - 'view field_language_preference'
  - 'view field_last_name'
  - 'view field_professional_email'
  - 'view field_professional_profile_link'
  - 'view field_province_territory'
  - 'view field_sbf_participant_roles'
  - 'view field_theatreagora'
  - 'view language_switcher_menu links'
  - 'view media'
  - 'view own field_first_name'
  - 'view own field_homebase_city'
  - 'view own field_language_preference'
  - 'view own field_last_name'
  - 'view own field_professional_email'
  - 'view own field_professional_profile_link'
  - 'view own field_province_territory'
  - 'view own field_sbf_participant_roles'
  - 'view own field_theatreagora'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view the administration theme'
